/*
 * Copyright (c) 2001, 2002 The XDoclet team
 * All rights reserved.
 */
package test.hibernate;

/**
 * Order Items Sample
 *
 * @author                        sguimont
 * @created                       06 December 2002
 * @hibernate:composite-element
 */
public class OrderItems2
{
    //~ Instance variables 

    private long    number;

    /**
     * Returns the number.
     *
     * @return               long
     * @hibernate.property   column="NMBR2"
     */
    public long getNumber()
    {
        return number;
    }

    //~ Methods 

    /**
     * Sets the number.
     *
     * @param number  The number to set
     */
    public void setNumber(long number)
    {
        this.number = number;
    }
}
