/*
 * Copyright (c) 2001, 2002 The XDoclet team
 * All rights reserved.
 */
package test.hibernate;

/**
 * Order Type Sample
 *
 * @author               sguimont
 * @created              06 December 2002
 * @hibernate.subclass   discriminator-value="ITEM_TYPE"
 */
public class ItemTypeRefValue
     extends BaseReferenceValue
{
    //~ Instance variables 

    private Integer category;

    /**
     * Returns the category.
     *
     * @return               Integer
     * @hibernate.property   column="CATEG"
     */
    public Integer getCategory()
    {
        return category;
    }

    //~ Methods 

    /**
     * Sets the category.
     *
     * @param category  The category to set
     */
    public void setCategory(Integer category)
    {
        this.category = category;
    }
}
